html,
body,
div,
span,
applet,
object,
iframe,
h1,
h2,
h3,
h4,
h5,
h6,
p,
blockquote,
pre,
a,
abbr,
acronym,
address,
big,
cite,
code,
del,
dfn,
em,
font,
img,
ins,
kbd,
q,
s,
samp,
small,
strike,
strong,
sub,
sup,
tt,
var,
b,
u,
i,
center,
dl,
dt,
dd,
ol,
ul,
li,
fieldset,
form,
label,
legend,
table,
caption,
tbody,
tfoot,
thead,
tr,
th,
td {
  margin: 0;
  padding: 0;
  border: 0;
  outline: 0;
  font-size: 100%;
  vertical-align: baseline;
  background: transparent;
}

body {
  line-height: 1;
}

ol,
ul {
  list-style: none;
}

blockquote,
q {
  quotes: none;
}

blockquote:before,
blockquote:after,
q:before,
q:after {
  content: "";
  content: none;
}

/* remember to define focus styles! */

:focus {
  outline: 0;
}

/* remember to highlight inserts somehow! */

ins {
  text-decoration: none;
}

del {
  text-decoration: line-through;
}

/* tables still need 'cellspacing="0"' in the markup */

table {
  border-collapse: collapse;
  border-spacing: 0;
}

a {
  text-decoration: none;
  color: white;
}

.header {
  padding-top: 37px;
}

.header__content-wrapper {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
}

.header__wrapper-contacts {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  gap: 20px;
}

.header__burger-menu {
  background-position: center;
  background-size: contain;
  background-color: transparent;
  background-repeat: no-repeat;
  background-image: url(../img/menu.svg);
  width: 20px;
  height: 20px;
  border: none;
}

.header__call-back {
  background-position: center;
  background-size: contain;
  background-color: transparent;
  background-repeat: no-repeat;
  background-image: url(../img/phone.svg);
  background-size: 50%;
  border: 1px solid #E4B564;
  padding: 18px;
}

.header__call-btn {
  font-weight: bold;
  font-size: 20px;
  line-height: 29px;
}

.header__call-btn span {
  color: #D6AF76;
}

.header__call-back-text {
  font-size: 18px;
  line-height: 30px;
  color: #D6AF76;
  display: none;
}

.services-list__item {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  color: #fff;
  -webkit-box-pack: start;
      -ms-flex-pack: start;
          justify-content: flex-start;
  margin-bottom: 26px;
}

.services-list__icon {
  margin-right: 12px;
}

.slide-img {
  background-position: center;
  background-size: contain;
  background-color: transparent;
  background-repeat: no-repeat;
}

body {
  background-color: #000;
}

.container {
  width: 100%;
  max-width: 1200px;
  padding-left: 20px;
  padding-right: 20px;
  margin: 0 auto;
}

@media screen and (min-width: 900px) {
  .header__call-back {
    background-position: 26px 50%;
    background-size: 10%;
  }

  .header__call-back-text {
    display: inline-block;
    padding: 10px 25px 10px 49px;
  }

  .services-list {
    width: 60vw;
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    grid-template-rows: repeat(2, 1fr);
  }
}